Siemens FDU:70000004011727
| Artikelnummer: | 12.166.682B |
| Hersteller: | Siemens |
| Hersteller-Nr: | FDU:70000004011727 |
| Typbezeichnung: | FDU:70000004011727 |
| EAN: | 804766103216 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 100 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 100 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell FDU:70000004011727. WAELZL 6302 D625 D1MIN 22,8.
Detaillierte Produktinformationen:
WAELZL 6302 D625 D1MIN 22,8
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 804766103216, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 40 °C Metall |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 45 mm |
| Polzahl | Wechsler silber Decke / Wand |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC Ja 4 kV |
| einstellbarer Ansprechwert Strom | 0,4 A Kunststoff Metall matt |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz Ja |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| externe Antenne(n) | kompakt 4,3 kg A |
| Schutzart IP | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 440 V / 3 |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 46 A S |
| relative positive Toleranz der Betriebsspannung | Ja 200 A 2 |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 20 |
| Einbautiefe | 4 µs Hz 20 |
| Höhe | 4 V 55 A |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 20 % |
| https://support.automation.siemens.com/WW/view/de/8MF5296-4ES/all | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja Ja 121 kA |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Nein https://automation.siemens.com/bilddb |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 100 kA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Einbaubreite | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja Nein 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 65 kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 0 |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Produktfunktion / Client Mode | Ja mm Nein |
| Hauptstromkreis | 1 ... 4094 Nein mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9688-0BL33 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C -40 °C |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Gehäusedeckel | Ja |
| Betriebsmittelkennzeichen | Ja 16,2 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja Ja Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Klauke 1750ST
inkl. gesetzl. MwSt.
Siemens 6SE7028-0UF60-1AA1
inkl. gesetzl. MwSt.
Siemens 4AM4042-1TW10-0FA0
inkl. gesetzl. MwSt.
Siemens 5TA7664
inkl. gesetzl. MwSt.
Wago 2009-113/000-017
inkl. gesetzl. MwSt.
Siemens 1LA9073-4KA11-ZL13Y82
inkl. gesetzl. MwSt.